Skip to main content
`Ctrl`+`K`

# DMPlexTransformCohesiveExtrudeGetUnsplit

Get a new label marking the unsplit points in the transformed mesh

## Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformCohesiveExtrudeGetUnsplit(DMPlexTransform tr, DMLabel *unsplit)

Not Collective

## Input Parameter

- tr - The `DMPlexTransform`

## Output Parameter

- unsplit - A new `DMLabel` marking the unsplit points in the transformed mesh

## Note

This label should be destroyed by the caller.

## See Also

`DMPlexTransform`, `DMPlexTransformGetTransformTypes()`

## Level

intermediate

## Location

src/dm/impls/plex/transform/impls/extrude/plextrcohesive.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages